/*
Theme Name:     Hoop Dojo
Theme URI:      https://hoopdojo.com
Template: neve
Author:         Hoop Dojo
Author URI:     https://hoopdojo.com
Description:    Hoop Dojo theme
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog
*/

html {
  scroll-behavior: smooth;
}

.pro-cons-box .wp-block-column {
	padding: 20px;
	border: 1px solid #888;
}

.tldr {
	padding: 2em;
    border: 1px solid black;
}
.tldr ul{
	margin: 0 !important;
}

.padding {
	padding: 2em;
}

.nv-author-biography {
	border: 1px solid #999;
	padding: 1em;
}

/* Players shortcode output */
.player-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px; /* Adjust the gap between grid items as needed */
}

/* Optional: Add styles for each grid item */
.player-grid-item {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center; /* Center text within each grid item */
}

/* Optional: Add styles for the player thumbnail */
.player-thumbnail {
    margin-bottom: 10px; /* Adjust margin as needed */
}